English

Error: Could not open the specified file

Error Message

The following error appears when attempting to unpack a layer package (.lpk) or map package (.mpk) with ArcGIS 10.0 that was created using ArcGIS 10.0 Service Pack 1:

"Could not open the specified file."

Cause

The mechanism used to compress and zip layer packages and map packages was modified between the release of ArcGIS 10.0 and Service Pack 1.

Solution or Workaround

Install ArcGIS 10.0 Service Pack 1.